<?xml version="1.0"?>
<level levelNumber="2" countOfCards="31" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="637" y="278.333" angle="25.3125" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="1" x="404" y="263.333" angle="-18.2812" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<over>4</over>
		<over>6</over>
	</card>
	<card id="2" zLayer="1" x="617" y="266.333" angle="18.0937" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>5</over>
		<over>7</over>
	</card>
	<card id="3" zLayer="0" x="377" y="274.333" angle="-25.4687" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>4</over>
	</card>
	<card id="4" zLayer="2" x="436" y="251.333" angle="-14.9062" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>6</over>
	</card>
	<card id="5" zLayer="2" x="584" y="252.333" angle="14.375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="3" x="472" y="242.333" angle="-7.90624" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<over>8</over>
	</card>
	<card id="7" zLayer="3" x="553" y="242.333" angle="7.68749" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="4" x="514" y="236.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
	</card>
	<card id="9" zLayer="0" x="511" y="361.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="10" zLayer="1" x="450" y="397.333" angle="26.0313" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="11" zLayer="1" x="571" y="396.333" angle="-26.375" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>12</over>
		<over>14</over>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="12" zLayer="2" x="513" y="399.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="13" zLayer="3" x="452" y="434.333" angle="26.3125" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>12</under>
		<over>15</over>
		<over>16</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="14" zLayer="3" x="573" y="434.333" angle="-26.0312" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>12</under>
		<over>15</over>
		<over>17</over>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="15" zLayer="4" x="514" y="436.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="5" x="455" y="475.333" angle="26.4375" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>15</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="5" x="571" y="474.333" angle="-26.7812" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>14</under>
		<under>15</under>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="6" x="514" y="477.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="19" zLayer="6" x="413" y="502.333" angle="26.1562" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>16</under>
	</card>
	<card id="20" zLayer="6" x="612" y="504.333" angle="-26.9375" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>17</under>
	</card>
	<card id="21" zLayer="0" x="101" y="349.333" angle="-52.75" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="1" x="118" y="318.333" angle="-36.875" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<over>27</over>
	</card>
	<card id="23" zLayer="2" x="150" y="301.333" angle="-17.9688" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>27</over>
	</card>
	<card id="24" zLayer="0" x="911" y="349.333" angle="52.8438" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>28</over>
	</card>
	<card id="25" zLayer="1" x="885" y="312.333" angle="36.4688" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="26" zLayer="2" x="246" y="302.333" angle="20.9687" assignedValue="-1" isSpecial="false">
		<over>27</over>
	</card>
	<card id="27" zLayer="3" x="199" y="346.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>26</under>
	</card>
	<card id="28" zLayer="2" x="856" y="297.333" angle="17.5625" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>30</over>
	</card>
	<card id="29" zLayer="3" x="761" y="298.333" angle="-21" assignedValue="-1" isSpecial="false">
		<over>30</over>
	</card>
	<card id="30" zLayer="4" x="810" y="339.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>28</under>
		<under>29</under>
	</card>
</level>
